Subject: RE: NWB3IQA0103
From: "Ignace,Lawrence [Iqa]" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Fri, 22 Jun 2001 15:57:50 -0600

Hi Rita 
 
I apologize since I requesting an extension until Monday for NWB3IQA0103.
Have been tied up with the coordination of meetings concerning the Canadain
Shellfish Sanitary Program here in Iqaluit. 
Hope this in enough notification however if not please let me know.
 
Thanks
 
Lawrence

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Wednesday, June 20, 2001 12:33 PM
To: Ignace,Lawrence [Iqa]
Subject: Re: Comments

Hi Lawrence,
I'll extend NWB3KIM until 8:30 A.M. MT Monday morning. 
 
However, for NWB1BOS9801: this one is at the Board level because it involves
the public hearing. For anything of this magnitude, we need a formal request
for an extension.  The Board is discussing this particular one at a
teleconference Friday morning. If you want an extension, we need the formal
request as soon as possible including:
- date you want extension till
- reasons
Then the Board will consider whether or not they will hold off with their
decision and grant an extension.
 
Thanks,
Rita
----- Original Message ----- 

From: Ignace,Lawrence [Iqa] <mailto:[email-masked]>  
To: 'Rita Becker' <mailto:[email-masked]>  
Sent: Wednesday, June 20, 2001 8:31 AM
Subject: RE: Comments

Hi Rita 
 
EC is currently working on reveiws for NWB1BOS9801 and NWB3KIM. The reviews
for these will be in by Friday this week hopefully this is not a problem.
 
Lawrence

-----Original Message-----
From: Rita Becker [ mailto:[email-masked] <mailto:[email-masked]>
]
Sent: Tuesday, June 19, 2001 6:06 PM
To: Lawrence Ignace
Subject: Comments

Hi Lawrence,
 
We received your comments on NWB2ELL and NWB2SOM.  By the time we received
your comments, both of these approvals had been issued already.  In the
future, please let us know if you are going to be late with any comments, so
that we can hold off on the file, and still consider your comments.
Thanks.
 
Rita Becker
Licensing Administrator
Nunavut Water Board
Phone:867-360-6338
Fax:867-360-6369